Error: qmail conflicts with sendmail解决办法(kloxo升级)

2010年8月17日 发表评论 阅读评论

  今天vpsma安装完毕kloxo,在运行:yum update时候出现了:“Error: qmail conflicts with sendmail”的错误,升级被挡住了。

Error: qmail conflicts with sendmail解决办法(kloxo升级)

  搜索了下终于找到解决办法!命令:

yum erase sendmail-doc sendmail-cf

?

  执行完毕后,继续执行yum update是不是发现不会出现:“Error: qmail conflicts with sendmail”的错误了?

Error: qmail conflicts with sendmail解决办法(kloxo升级)转载请您尽量加本文链接: http://www.vpsma.com/error-qmail-conflicts-with-sendmail-kloxo.html

  1. 本文目前尚无任何评论.